
/* ****************** 1칸 레이아웃  ****************** */

.layout_50546_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_50546_ > div:after {content:''; display:block; clear:both;}
.layout_50546_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50546_ {min-width:960px;}
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:40px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#777777;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#777777;}
.table_49809_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_52145_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52145_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52145_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50551_:after {content:''; display:block; clear:both;}
.img_tile_50551_ * {box-sizing:border-box;}
.img_tile_50551_ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile_50551_ .item a {display:block; text-decoration:none;}
.img_tile_50551_ figure {display:block; margin:10px; padding:0px;}
.img_tile_50551_ figure img {max-width:100%; vertical-align:bottom; border:1px solid #cccccc;margin:0;padding:0px;}
.img_tile_50551_ .text_box {display:block;padding:10px;}
.img_tile_50551_ .text_box p {margin:0; padding:0px;background:#00a882;}
.img_tile_50551_ .subject {font-weight:bold; color:#ffffff;}
.img_tile_50551_ .content {color:#fff;}

.text_sml_50551_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50551_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50551_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50551_ .content {font-size:14px; line-height:1.6em;}
.text_big_50551_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50551_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50551_ .item {width:100%;}
.col_m_2_50551_ .item {width:50%;}
.col_m_3_50551_ .item {width:33.3333%;}
.col_m_4_50551_ .item {width:25%;}
.col_m_1_50551_ .item,
.col_m_2_50551_ .item2n,
.col_m_3_50551_ .item3n,
.col_m_4_50551_ .item4n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50551_ .item,
	.col_m_2_50551_ .item2n,
	.col_m_3_50551_ .item3n,
	.col_m_4_50551_ .item4n {clear:none;}

	.col_pc_1_50551_ .item {width:100%;}
	.col_pc_2_50551_ .item {width:50%;}
	.col_pc_3_50551_ .item {width:33.3333%;}
	.col_pc_4_50551_ .item {width:25%;}
	.col_pc_5_50551_ .item {width:20%;}
	.col_pc_6_50551_ .item {width:16.6666%;}
	.col_pc_7_50551_ .item {width:14.28%;}
	.col_pc_8_50551_ .item {width:12.5%;}
	.col_pc_1_50551_ .item,
	.col_pc_2_50551_ .item2n,
	.col_pc_3_50551_ .item3n,
	.col_pc_4_50551_ .item4n,
	.col_pc_5_50551_ .item5n,
	.col_pc_6_50551_ .item6n,
	.col_pc_7_50551_ .item7n,
	.col_pc_8_50551_ .item8n {clear:both;}
}

@media \0screen{
	.col_m_1_50551_ .item,
	.col_m_2_50551_ .item2n,
	.col_m_3_50551_ .item3n,
	.col_m_4_50551_ .item4n {clear:none;}

	.col_pc_1_50551_ .item {width:100%;}
	.col_pc_2_50551_ .item {width:50%;}
	.col_pc_3_50551_ .item {width:33.3333%;}
	.col_pc_4_50551_ .item {width:25%;}
	.col_pc_5_50551_ .item {width:20%;}
	.col_pc_6_50551_ .item {width:16.6666%;}
	.col_pc_7_50551_ .item {width:14.28%;}
	.col_pc_8_50551_ .item {width:12.5%;}
	.col_pc_1_50551_ .item,
	.col_pc_2_50551_ .item2n,
	.col_pc_3_50551_ .item3n,
	.col_pc_4_50551_ .item4n,
	.col_pc_5_50551_ .item5n,
	.col_pc_6_50551_ .item6n,
	.col_pc_7_50551_ .item7n,
	.col_pc_8_50551_ .item8n {clear:both;}
}
